* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.modalBackground {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 150px;

    .modal {
        width: 400px;
        height: 250px;
        margin: 0 auto;
        background-color: #fff;
        border-radius: 5px;
        background-color: #e74c3c;
        position: relative;

        .modalContent {
            .title {
                padding: 20px;
                text-align: start;
                background-color: #d44637;
                color: #fff;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
            }
            .icon {
                color: #fff;
                position: absolute;
                top: 20px;
                right: 20px;
                font-size: 25px;
                cursor: pointer;
            }
            .text {
                padding: 20px;
                font-size: 20px;
                text-align: center;
                color: #fff;
            }
            .btnGroup {
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 20px;

                .btn {
                    padding: 10px;
                    width: 100px;
                    margin: 10px;
                    border: none;
                    background-color: #d44637;
                    color: #fff;
                    border-radius: 5px;
                    cursor: pointer;
                }
            }
        }
    }
}
